{
  "name": "quantum-kick",
  "version": "0.2.1",
  "description": "Quantum Kick",
  "main": "index.js",
  "dependencies": {
    "@tweenjs/tween.js": "^17.1.0",
    "babel-eslint": "^7.2.3",
    "colyseus.js": "^0.7.6",
    "concurrently": "^3.5.1",
    "css-loader": "^0.28.7",
    "eslint": "^4.13.1",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^5.1.1",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-react": "^7.3.0",
    "eslint-plugin-standard": "^3.0.1",
    "howler": "^2.0.5",
    "less": "^2.7.3",
    "less-loader": "^4.0.5",
    "locallyjs": "^0.3.3",
    "matter-js": "^0.14.0",
    "popmotion": "^8.1.1",
    "style-loader": "^0.19.0",
    "url-loader": "^0.6.2",
    "vector-3": "^1.0.7",
    "vue": "^2.5.7",
    "vue-hot-reload-api": "^2.2.4",
    "vue-html-loader": "^1.2.4",
    "vue-loader": "^13.5.0",
    "vue-router": "^3.0.1",
    "vue-style-loader": "^3.0.3",
    "vue-template-compiler": "^2.5.7",
    "wait-on": "^2.0.2",
    "webpack": "^3.10.0",
    "webpack-dev-server": "^2.9.7"
  },
  "devDependencies": {
    "electron": "^1.7.10",
    "electron-builder": "^19.48.3",
    "file-loader": "^1.1.5",
    "image-webpack-loader": "^3.4.2"
  },
  "scripts": {
    "build": "webpack",
    "open-electron": "electron . --force-gpu-rasterization",
    "pack": "electron-builder --dir",
    "dist": "electron-builder -w",
    "serve": "webpack-dev-server -d --inline --hot",
    "test": "concurrently --kill-others \"npm run serve\" \"wait-on http://localhost:8080 && npm run open-electron\""
  },
  "author": "",
  "license": "ISC",
  "build": {
    "appId": "digital.caveware.qk"
  }
}
